---
name: project_disable_overriding_approvers_per_merge_request_updated
description: The disable overriding approvers per MR setting for a project is updated
introduced_by_issue: https://gitlab.com/gitlab-org/gitlab/-/issues/369288
introduced_by_mr: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/106652
milestone: '15.7'
feature_category: source_code_management
saved_to_database: true
streamed: true
scope: [Project]
